## libmath-random-isaac-xs-perl 1.003

=== debian/changelog ===
libmath-random-isaac-xs-perl (1.003-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 09:55:17 +0100

libmath-random-isaac-xs-perl (1.003-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:55:18 +0000

libmath-random-isaac-xs-perl (1.003-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:35:57 +0100

libmath-random-isaac-xs-perl (1.003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Updates MANIFEST.SKIP to prevent FTBFS (Closes: #578850)
  * No longer run upstream's author tests
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Drop dependency on debhelper to version 7, we no longer have a
    Makefile.PL and no overrides are necessary
  * Refresh copyright information to new DEP5 format

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Add perl (>= 5.10.1) as an alternative build dependency for
    Pod::Simple.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 13 Feb 2011 17:26:49 -0500

libmath-random-isaac-xs-perl (1.001-1) unstable; urgency=low

  * Initial Release. (Closes: #527015)

 -- Jonathan Yu <frequency@cpan.org>  Thu, 27 Aug 2009 08:42:07 -0400
