=== debian/control ===
Source: libmath-random-isaac-xs-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7),
 libtest-nowarnings-perl (>= 0.084), libstatistics-test-randomwalk-perl,
 libtest-leaktrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Math-Random-ISAAC-XS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-random-isaac-xs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-random-isaac-xs-perl/

Package: libmath-random-isaac-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Suggests: libmath-random-isaac-perl
Enhances: libmath-random-isaac-perl
Description: Perl implementation of the ISAAC PRNG (C/XS Accelerated)
 Math::Random::ISAAC::XS implements the same interface as Math::Random::ISAAC
 and can be used as a drop-in replacement. This is the recommended version of
 the module, based on Bob Jenkins' reference implementation in C as described
 in his paper at: <URL:http://burtleburtle.net/bob/rand/isaac.html>
 .
 If you install this package, then any code that uses Math::Random::ISAAC will
 automagically benefit from this faster implementation. Performance increases
 are somewhere on the order of 400-500%.
