=== debian/control ===
Source: libmath-random-isaac-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               libstatistics-test-randomwalk-perl,
               libtest-leaktrace-perl,
               libtest-nowarnings-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-random-isaac-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-random-isaac-xs-perl.git
Homepage: https://metacpan.org/release/Math-Random-ISAAC-XS

Package: libmath-random-isaac-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Suggests: libmath-random-isaac-perl
Enhances: libmath-random-isaac-perl
Description: Perl implementation of the ISAAC PRNG (C/XS Accelerated)
 Math::Random::ISAAC::XS implements the same interface as Math::Random::ISAAC
 and can be used as a drop-in replacement. This is the recommended version of
 the module, based on Bob Jenkins' reference implementation in C as described
 in his paper at: <URL:http://burtleburtle.net/bob/rand/isaac.html>
 .
 If you install this package, then any code that uses Math::Random::ISAAC will
 automagically benefit from this faster implementation. Performance increases
 are somewhere on the order of 400-500%.
