=== debian/watch ===
version=4
https://metacpan.org/release/Math-Random-ISAAC-XS   .*/Math-Random-ISAAC-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
